[Installer]
EngWinTitle=Instalar Monitor Termocron MA
EngInstruct=Listo para instalar la aplicacion al Palm.\n\nPresione el botón "Install" para continuar o "Cancel" para abortar.
ConduitPath=SFrmCS35.dll

[PRC_Files]
PrcFile0=SF35RDKS.prc
PrcFile1=..\Palm\MonTerMA.prc
PrcFile2=..\Palm\SF-SE_TERMOCRONMA.pdb
PrcFile3=..\Palm\SFT-SE_TMAMBIEN.PDB
PrcFile4=..\Palm\SFT-SE_TMMISION.PDB
PrcFile5=SFE_Termocron.prc

